### Merge of PISA 2000 Results and Student Questionaire without BBR Replicates etc.

This is a sample of the PISA 2000 dataset (first 1000 observations). You can get the full dataset on request. OECD PISA link

properties
id: | PISA
dimension: | 174,896 x 534
format: | MD*Base SQL table
source: | [2000] the OECD Programme for International Student Assessment
key words: | Pisa, OECD
contact: | Center for Applied Statistics and Economics

| id | title | type | format | remarks
--- | --- | --- | --- | --- | ---
1. | country | Country three-digit ISO code | metric | n/a |
2. | schoolid | School ID (unique) | metric | n/a |
3. | stidstd | Student ID | metric | n/a |
4. | subnatio | Language community ID | metric | n/a |
5. | bookid | Booklet No. | metric | n/a |
6. | m033q01 | View Room - Q1 | metric | n/a |
7. | m034q01t | Bricks - Q1 | metric | n/a |
8. | m037q01t | Farms - Q1 | metric | n/a |
9. | m037q02t | Farms - Q2 | metric | n/a |
10. | m124q01 | Walking - Q1 | metric | n/a |
11. | m124q03t | Walking - Q3 | metric | n/a |
12. | m136q01t | Apples - Q1 | metric | n/a |
13. | m136q02t | Apples - Q2 | metric | n/a |
14. | m136q03t | Apples - Q3 | metric | n/a |
15. | m144q01t | Cube Painting -Q1 | metric | n/a |
16. | m144q02t | Cube Painting -Q2 | metric | n/a |
17. | m144q03 | Cube Painting -Q3 | metric | n/a |
18. | m144q04t | Cube Painting -Q4 | metric | n/a |
19. | m145q01t | Cubes - Q1 | metric | n/a |
20. | m148q02t | Continent Area | metric | n/a |
21. | m150q01 | Growing Up - Q1 | metric | n/a |
22. | m150q02t | Growing Up - Q2 | metric | n/a |
23. | m150q03t | Growing Up - Q3 | metric | n/a |
24. | m155q01 | Pop Pyramids -Q1 | metric | n/a |
25. | m155q02t | Pop Pyramids -Q2 | metric | n/a |
26. | m155q03t | Pop Pyramids -Q3 | metric | n/a |
27. | m155q04t | Pop Pyramids -Q4 | metric | n/a |
28. | m159q01 | Racing Car - Q1 | metric | n/a |
29. | m159q02 | Racing Car - Q2 | metric | n/a |
30. | m159q03 | Racing Car - Q3 | metric | n/a |
31. | m159q05 | Racing Car - Q5 | metric | n/a |
32. | m161q01 | Triangles - Q1 | metric | n/a |
33. | m179q01t | Robberies - Q1 | metric | n/a |
34. | m192q01t | Containers - Q1 | metric | n/a |
35. | m266q01t | Carpenter - Q01 | metric | n/a |
36. | m273q01t | Pipelines - Q1 | metric | n/a |
37. | r040q02 | Lake Chad - Q2 | metric | n/a |
38. | r040q03a | Lake Chad - Q3A | metric | n/a |
39. | r040q03b | Lake Chad - Q3B | metric | n/a |
40. | r040q04 | Lake Chad - Q4 | metric | n/a |
41. | r040q06 | Lake Chad - Q6 | metric | n/a |
42. | r055q01 | Drugged Spiders | metric | n/a |
43. | r055q02 | Drugged Spiders | metric | n/a |
44. | r055q03 | Drugged Spiders | metric | n/a |
45. | r055q05 | Drugged Spiders | metric | n/a |
46. | r061q01 | Macondo - Q1 | metric | n/a |
47. | r061q03 | Macondo - Q3 | metric | n/a |
48. | r061q04 | Macondo - Q4 | metric | n/a |
49. | r061q05 | Macondo - Q5 | metric | n/a |
50. | r067q01 | Aesop - Q1 | metric | n/a |
51. | r067q04 | Aesop - Q4 | metric | n/a |
52. | r067q05 | Aesop - Q5 | metric | n/a |
53. | r070q02 | Beach - Q2 | metric | n/a |
54. | r070q03 | Beach - Q3 | metric | n/a |
55. | r070q04 | Beach - Q4 | metric | n/a |
56. | r070q07t | Beach - Q7 | metric | n/a |
57. | r076q03 | Iran Air - Q3 | metric | n/a |
58. | r076q04 | Iran Air - Q4 | metric | n/a |
59. | r076q05 | Iran Air - Q5 | metric | n/a |
60. | r077q02 | Flu - Q2 | metric | n/a |
61. | r077q03 | Flu - Q3 | metric | n/a |
62. | r077q04 | Flu - Q4 | metric | n/a |
63. | r077q05 | Flu - Q5 | metric | n/a |
64. | r077q06 | Flu - Q6 | metric | n/a |
65. | r081q01 | Graffiti - Q1 | metric | n/a |
66. | r081q05 | Graffiti - Q5 | metric | n/a |
67. | r081q06a | Graffiti - Q6A | metric | n/a |
68. | r081q06b | Graffiti - Q6B | metric | n/a |
69. | r083q01 | Household - Q1 | metric | n/a |
70. | r083q02 | Household - Q2 | metric | n/a |
71. | r083q03 | Household - Q3 | metric | n/a |
72. | r083q04 | Household - Q4 | metric | n/a |
73. | r083q06 | Household - Q6 | metric | n/a |
74. | r086q04 | If - Q4 | metric | n/a |
75. | r086q05 | If - Q5 | metric | n/a |
76. | r086q07 | If - Q7 | metric | n/a |
77. | r088q01 | Labour - Q1 | metric | n/a |
78. | r088q03 | Labour - Q3 | metric | n/a |
79. | r088q04t | Labour - Q4 | metric | n/a |
80. | r088q05t | Labour - Q5 | metric | n/a |
81. | r088q07 | Labour - Q7 | metric | n/a |
82. | r091q05 | Library - Q5 | metric | n/a |
83. | r091q06 | Library - Q6 | metric | n/a |
84. | r091q07b | Library - Q7B | metric | n/a |
85. | r093q03 | News Agencies -Q3 | metric | n/a |
86. | r099q04b | Planint - Q4B | metric | n/a |
87. | r100q04 | Police - Q4 | metric | n/a |
88. | r100q05 | Police - Q5 | metric | n/a |
89. | r100q06 | Police - Q6 | metric | n/a |
90. | r100q07 | Police - Q7 | metric | n/a |
91. | r101q01 | Rhinoceros - Q1 | metric | n/a |
92. | r101q02 | Rhinoceros - Q2 | metric | n/a |
93. | r101q03 | Rhinoceros - Q3 | metric | n/a |
94. | r101q04 | Rhinoceros - Q4 | metric | n/a |
95. | r101q05 | Rhinoceros - Q5 | metric | n/a |
96. | r101q08 | Rhinoceros - Q8 | metric | n/a |
97. | r102q01 | Shirt - Q1 | metric | n/a |
98. | r102q04a | Shirt - Q4A | metric | n/a |
99. | r102q05 | Shirt - Q5 | metric | n/a |
100. | r102q06 | Shirt - Q6 | metric | n/a |
101. | r102q07 | Shirt - Q7 | metric | n/a |
102. | r104q01 | Telephone - Q1 | metric | n/a |
103. | r104q02 | Telephone - Q2 | metric | n/a |
104. | r104q05 | Telephone - Q5 | metric | n/a |
105. | r104q06 | Telephone - Q6 | metric | n/a |
106. | r110q01 | Runners - Q1 | metric | n/a |
107. | r110q04 | Runners - Q4 | metric | n/a |
108. | r110q05 | Runners - Q5 | metric | n/a |
109. | r110q06 | Runners - Q6 | metric | n/a |
110. | r111q01 | Exchange - Q1 | metric | n/a |
111. | r111q02b | Exchange - Q2B | metric | n/a |
112. | r111q04 | Exchange - Q4 | metric | n/a |
113. | r111q06b | Exchange - Q6B | metric | n/a |
114. | r119q01 | Gift - Q1 | metric | n/a |
115. | r119q04 | Gift - Q4 | metric | n/a |
116. | r119q05 | Gift - Q5 | metric | n/a |
117. | r119q06 | Gift - Q6 | metric | n/a |
118. | r119q07 | Gift - Q7 | metric | n/a |
119. | r119q08 | Gift - Q8 | metric | n/a |
120. | r119q09t | Gift - Q9 | metric | n/a |
121. | r120q01 | Opinions - Q1 | metric | n/a |
122. | r120q03 | Opinions - Q3 | metric | n/a |
123. | r120q06 | Opinions- Q6 | metric | n/a |
124. | r120q07t | Opinions- Q7 | metric | n/a |
125. | r122q02 | Just Art - Q2 | metric | n/a |
126. | r122q03t | Just Art - Q3 | metric | n/a |
127. | r216q01 | Amanda - Q1 | metric | n/a |
128. | r216q02 | Amanda - Q2 | metric | n/a |
129. | r216q03t | Amanda - Q3 | metric | n/a |
130. | r216q04 | Amanda - Q4 | metric | n/a |
131. | r216q06 | Amanda - Q6 | metric | n/a |
132. | r219q01e | Employment - Q1 | metric | n/a |
133. | r219q01t | Employment - Q1 | metric | n/a |
134. | r219q02 | Employment - Q2 | metric | n/a |
135. | r220q01 | South Pole- Q1 | metric | n/a |
136. | r220q02b | South Pole - Q2 | metric | n/a |
137. | r220q04 | South Pole - Q4 | metric | n/a |
138. | r220q05 | South Pole - Q5 | metric | n/a |
139. | r220q06 | South Pole - Q6 | metric | n/a |
140. | r225q02 | Nuclear - Q2 | metric | n/a |
141. | r225q03 | Nuclear - Q3 | metric | n/a |
142. | r225q04 | Nuclear - Q4 | metric | n/a |
143. | r227q01 | Optician - Q1 | metric | n/a |
144. | r227q02t | Optician - Q2 | metric | n/a |
145. | r227q03 | Optician - Q3 | metric | n/a |
146. | r227q04 | Optician - Q4 | metric | n/a |
147. | r227q06 | Optician - Q6 | metric | n/a |
148. | r228q01 | Guide - Q1 | metric | n/a |
149. | r228q02 | Guide - Q2 | metric | n/a |
150. | r228q04 | Guide - Q4 | metric | n/a |
151. | r234q01 | Personnel - Q1 | metric | n/a |
152. | r234q02 | Personnel - Q2 | metric | n/a |
153. | r236q01 | New Rules - Q1 | metric | n/a |
154. | r236q02 | New Rules - Q2 | metric | n/a |
155. | r237q01 | Job Interview - | metric | n/a |
156. | r237q03 | Job Interview - | metric | n/a |
157. | r238q01 | Bicycle - Q1 | metric | n/a |
158. | r238q02 | Bicycle - Q2 | metric | n/a |
159. | r239q01 | Allergies - Q1 | metric | n/a |
160. | r239q02 | Allergies - Q2 | metric | n/a |
161. | r241q02 | WarrantyHotPoin | metric | n/a |
162. | r245q01 | Movie Reviews -Q1 | metric | n/a |
163. | r245q02 | Movie Reviews -Q2 | metric | n/a |
164. | r246q01 | Contact Employe | metric | n/a |
165. | r246q02 | Contact Employe | metric | n/a |
166. | s114q03t | Greenhouse - Q3 | metric | n/a |
167. | s114q04t | Greenhouse - Q4 | metric | n/a |
168. | s114q05t | Greenhouse - Q5 | metric | n/a |
169. | s128q01 | Cloning - Q1 | metric | n/a |
170. | s128q02 | Cloning - Q2 | metric | n/a |
171. | s128q03t | Cloning - Q3 | metric | n/a |
172. | s129q01 | Daylight - Q1 | metric | n/a |
173. | s129q02t | Daylight - Q2 | metric | n/a |
174. | s131q02t | Good Vibrations | metric | n/a |
175. | s131q04t | Good Vibrations | metric | n/a |
176. | s133q01 | Research - Q1 | metric | n/a |
177. | s133q03 | Research - Q3 | metric | n/a |
178. | s133q04t | Research - Q4 | metric | n/a |
179. | s195q02t | Semmelweis - Q2 | metric | n/a |
180. | s195q04 | Semmelweis - Q4 | metric | n/a |
181. | s195q05t | Semmelweis - Q5 | metric | n/a |
182. | s195q06 | SemmelWeis - Q6 | metric | n/a |
183. | s209q02t | Tidal Power - Q | metric | n/a |
184. | s213q01t | Clothes - Q1 | metric | n/a |
185. | s213q02 | Clothes - Q2 | metric | n/a |
186. | s252q01 | South Rainea -Q1 | metric | n/a |
187. | s252q02 | South Rainea -Q2 | metric | n/a |
188. | s252q03t | South Rainea -Q3 | metric | n/a |
189. | s253q01t | Ozone - Q1 | metric | n/a |
190. | s253q02 | Ozone - Q2 | metric | n/a |
191. | s253q05 | Ozone - Q5 | metric | n/a |
192. | s256q01 | Spoons - Q1 | metric | n/a |
193. | s268q01 | Algae - Q1 | metric | n/a |
194. | s268q02t | Algae - Q2 | metric | n/a |
195. | s268q06 | Algae - Q6 | metric | n/a |
196. | s269q01 | Earth - Q1 | metric | n/a |
197. | s269q03t | Earth - Q3 | metric | n/a |
198. | s269q04t | Earth - Q4 | metric | n/a |
199. | s270q03t | Ozone - Q3 | metric | n/a |
200. | mscale | Maths Scalable | metric | n/a |
201. | rscale | Reading Scalable | metric | n/a |
202. | sscale | Science Scalable | metric | n/a |
203. | clcuse | Calculator Use | metric | n/a |
204. | cnt | Country alphanumerical ISO code | metric | n/a |
205. | st01q01 | Birth Day - Q1Day | metric | n/a |
206. | st01q02 | Birth Month - Q1Month | metric | n/a |
207. | st01q03 | Birth Year - Q1Year | metric | n/a |
208. | st02q01 | Grade - Q2 | metric | n/a |
209. | st03q01 | Sex - Q3 | metric | n/a |
210. | st04q01 | Mother - Q4a | metric | n/a |
211. | st04q02 | Female Guardian - Q4b | metric | n/a |
212. | st04q03 | Father - Q4c | metric | n/a |
213. | st04q04 | Male Guardian - Q4d | metric | n/a |
214. | st04q05 | Brothers - Q4e | metric | n/a |
215. | st04q06 | Sisters - Q4f | metric | n/a |
216. | st04q07 | Grandparents - Q4g | metric | n/a |
217. | st04q08 | Lives with other - Q4h | metric | n/a |
218. | st05q01 | Older - Q5a | metric | n/a |
219. | st05q02 | Younger - Q5b | metric | n/a |
220. | st05q03 | Same age -Q5c | metric | n/a |
221. | st06q01 | Mother currently doing -Q6 | metric | n/a |
222. | st07q01 | Father currently doing -Q7 | metric | n/a |
223. | st09q01 | Mother's main job - Q8 and 9 | metric | n/a |
224. | st11q01 | Father's main job - Q10 and 11 | metric | n/a |
225. | st12q01 | Mother's secondary educ - Q12 | metric | n/a |
226. | st13q01 | Father's secondary educ -Q13 | metric | n/a |
227. | st14q01 | Mother's tertiary educ -Q14 | metric | n/a |
228. | st15q01 | Father's tertiary educ - Q15 | metric | n/a |
229. | st16q01 | Country of birth, self - Q16a | metric | n/a |
230. | st16q02 | Country of birth, Mother - Q16b | metric | n/a |
231. | st16q03 | Country of birth, Father - Q16c | metric | n/a |
232. | st17q01 | Language at home - Q17 | metric | n/a |
233. | st18q01 | Movies - Q18a | metric | n/a |
234. | st18q02 | Art gallery - Q18b | metric | n/a |
235. | st18q03 | Pop Music - Q18c | metric | n/a |
236. | st18q04 | Classics - Q18d | metric | n/a |
237. | st18q05 | Theatre - Q18e | metric | n/a |
238. | st18q06 | Sport - Q18f | metric | n/a |
239. | st19q01 | Discuss politics - Q19a | metric | n/a |
240. | st19q02 | Discuss books - Q19b | metric | n/a |
241. | st19q03 | Listen classics - Q19c | metric | n/a |
242. | st19q04 | Discuss sch probl - Q19d | metric | n/a |
243. | st19q05 | Eat (main meal) - Q19e | metric | n/a |
244. | st19q06 | Just talking - Q19f | metric | n/a |
245. | st20q01 | Mother - Q20a | metric | n/a |
246. | st20q02 | Father - Q20b | metric | n/a |
247. | st20q03 | Siblings - Q20c | metric | n/a |
248. | st20q04 | Grandparents - Q20d | metric | n/a |
249. | st20q05 | Other Rel - Q20e | metric | n/a |
250. | st20q06 | Parents' friends - Q20f | metric | n/a |
251. | st21q01 | Dishwasher - Q21a | metric | n/a |
252. | st21q02 | Own room - Q21b | metric | n/a |
253. | st21q03 | Educat software - Q21c | metric | n/a |
254. | st21q04 | Internet - Q21d | metric | n/a |
255. | st21q05 | Dictionary - Q21e | metric | n/a |
256. | st21q06 | Study place - Q21f | metric | n/a |
257. | st21q07 | Desk - Q21g | metric | n/a |
258. | st21q08 | Text books - Q21h | metric | n/a |
259. | st21q09 | Classic literature - Q21i | metric | n/a |
260. | st21q10 | Poetry - Q21j | metric | n/a |
261. | st21q11 | Art works - Q21k | metric | n/a |
262. | st22q01 | Phone - Q22a | metric | n/a |
263. | st22q02 | Television - Q22b | metric | n/a |
264. | st22q03 | Calculator - Q22c | metric | n/a |
265. | st22q04 | Computer - Q22d | metric | n/a |
266. | st22q05 | Piano - Q22e | metric | n/a |
267. | st22q06 | Car - Q22f | metric | n/a |
268. | st22q07 | Bathroom - Q22g | metric | n/a |
269. | st23q01 | (Extension) - Q23a | metric | n/a |
270. | st23q02 | (Remedial) in (test lang) - Q23b | metric | n/a |
271. | st23q03 | (Remedial) in other subj - Q23c | metric | n/a |
272. | st23q04 | Skills training - Q23d | metric | n/a |
273. | st24q01 | In (test lang) - Q24a | metric | n/a |
274. | st24q02 | In other subj - Q24b | metric | n/a |
275. | st24q03 | (Extension) - Q24c | metric | n/a |
276. | st24q04 | (Remedial) in (test lang) - Q24d | metric | n/a |
277. | st24q05 | (Remedial) in other subj - Q24e | metric | n/a |
278. | st24q06 | Skills training - Q24f | metric | n/a |
279. | st24q07 | (Private tutor) - Q24g | metric | n/a |
280. | st25q01 | School program - Q25 | metric | n/a |
281. | st26q01 | Teachers wait long time - Q26a | metric | n/a |
282. | st26q02 | Teachers want stud to work - Q26b | metric | n/a |
283. | st26q03 | Teachers tell stud do better - Q26c | metric | n/a |
284. | st26q04 | Teachers don't like - Q26d | metric | n/a |
285. | st26q05 | Teachers show interest - Q26e | metric | n/a |
286. | st26q06 | Teachers give opportunity - Q26f | metric | n/a |
287. | st26q07 | Teachers help with work - Q26g | metric | n/a |
288. | st26q08 | Teachers cont teaching - Q26h | metric | n/a |
289. | st26q09 | Teachers do a lot to help- Q26i | metric | n/a |
290. | st26q10 | Teachers help with learning - Q26j | metric | n/a |
291. | st26q11 | Teachers check homework - Q26k | metric | n/a |
292. | st26q12 | Students cannot work well - Q26l | metric | n/a |
293. | st26q13 | Students don't listen - Q26m | metric | n/a |
294. | st26q14 | Students don't start - Q26n | metric | n/a |
295. | st26q15 | Students learn a lot - Q26o | metric | n/a |
296. | st26q16 | Noise and disorder - Q26p | metric | n/a |
297. | st26q17 | Doing nothing - Q26q | metric | n/a |
298. | st27q01 | Number in (test language) - Q27a | metric | n/a |
299. | st27q02 | Usual in (test lang) - Q27aa | metric | n/a |
300. | st27q03 | Number in Mathematics - Q27b | metric | n/a |
301. | st27q04 | Usual in Mathematics - Q27bb | metric | n/a |
302. | st27q05 | Number in Science - Q27c | metric | n/a |
303. | st27q06 | Usual in Science - Q27cc | metric | n/a |
304. | st28q01 | In (test language) - Q28a | metric | n/a |
305. | st28q02 | In Mathematics - Q28b | metric | n/a |
306. | st28q03 | In Science - Q28c | metric | n/a |
307. | st29q01 | Miss school - Q29a | metric | n/a |
308. | st29q02 | (Skip) classes - Q29b | metric | n/a |
309. | st29q03 | Late for school - Q29c | metric | n/a |
310. | st30q01 | Well with students - Q30a | metric | n/a |
311. | st30q02 | Interested in students - Q30b | metric | n/a |
312. | st30q03 | Listen to me - Q30c | metric | n/a |
313. | st30q04 | Give extra help - Q30d | metric | n/a |
314. | st30q05 | Treat me fairly - Q30e | metric | n/a |
315. | st31q01 | Feel an outsider - Q31a | metric | n/a |
316. | st31q02 | Make friends - Q31b | metric | n/a |
317. | st31q03 | Feel I belong - Q31c | metric | n/a |
318. | st31q04 | Feel awkward - Q31d | metric | n/a |
319. | st31q05 | Think I'm liked - Q31e | metric | n/a |
320. | st31q06 | Feel lonely - Q31f | metric | n/a |
321. | st31q07 | Don't want to be - Q31g | metric | n/a |
322. | st31q08 | Feel Bored - Q31h | metric | n/a |
323. | st32q01 | I complete on time - Q32a | metric | n/a |
324. | st32q02 | I do watching TV - Q32b | metric | n/a |
325. | st32q03 | Teachers grade - Q32c | metric | n/a |
326. | st32q04 | I finish at school - Q32d | metric | n/a |
327. | st32q05 | Teachers comment on - Q32e | metric | n/a |
328. | st32q06 | Is interesting - Q32f | metric | n/a |
329. | st32q07 | Is counted in (mark) - Q32g | metric | n/a |
330. | st33q01 | Homework (test lang) - Q33a | metric | n/a |
331. | st33q02 | Homework (maths) - Q33b | metric | n/a |
332. | st33q03 | Homework (science) - Q33c | metric | n/a |
333. | st34q01 | Read each day - Q34 | metric | n/a |
334. | st35q01 | Only if I have to - Q35a | metric | n/a |
335. | st35q02 | Favourite hobby - Q35b | metric | n/a |
336. | st35q03 | Talking about books - Q35c | metric | n/a |
337. | st35q04 | Hard to finish - Q35d | metric | n/a |
338. | st35q05 | Feel happy - Q35e | metric | n/a |
339. | st35q06 | Waste of time - Q35f | metric | n/a |
340. | st35q07 | Enjoy library - Q35g | metric | n/a |
341. | st35q08 | For information - Q35h | metric | n/a |
342. | st35q09 | Few minutes only - Q35i | metric | n/a |
343. | st36q01 | Magazines - Q36a | metric | n/a |
344. | st36q02 | Comics - Q36b | metric | n/a |
345. | st36q03 | Fictions - Q36c | metric | n/a |
346. | st36q04 | Non-fiction - Q36d | metric | n/a |
347. | st36q05 | E-mail and Web - Q36e | metric | n/a |
348. | st36q06 | Newspapers - Q36f | metric | n/a |
349. | st37q01 | How many books at home - Q37 | metric | n/a |
350. | st38q01 | Borrow books - Q38 | metric | n/a |
351. | st39q01 | How often use school library - Q39a | metric | n/a |
352. | st39q02 | How often use computers - Q39b | metric | n/a |
353. | st39q03 | How often use calculators - Q39c | metric | n/a |
354. | st39q04 | How often use Internet - Q39d | metric | n/a |
355. | st39q05 | How often use science labs - Q39e | metric | n/a |
356. | st40q01 | Job at 30 - Q40 | metric | n/a |
357. | st41q01 | Mark in (test lang) - Q41 numeric | metric | n/a |
358. | st41q02 | Mark in (maths) - Q41numeric | metric | n/a |
359. | st41q03 | Mark in (science) - Q41numeric | metric | n/a |
360. | st41q04 | Mark in (test lang) - Q41metric | metric | n/a |
361. | st41q05 | Mark in (maths) - Q41metric | metric | n/a |
362. | st41q06 | Mark in (science) - Q41metric | metric | n/a |
363. | st41q07 | Mark in (test lang) - Q41ordinal | metric | n/a |
364. | st41q08 | Mark in (maths) - Q41ordinal | metric | n/a |
365. | st41q09 | Mark in (science) - Q41ordinal | metric | n/a |
366. | bmmj | Mother international social and economical index | metric | n/a |
367. | bfmj | Father international social and economical index | metric | n/a |
368. | bthr | Student self-expected international social and economical index | metric | n/a |
369. | it01q01 | At home - IT1a | metric | n/a |
370. | it01q02 | At school - IT1b | metric | n/a |
371. | it01q03 | In library - IT1c | metric | n/a |
372. | it01q04 | Another place - IT1d | metric | n/a |
373. | it02q01 | Using - IT2a | metric | n/a |
374. | it02q02 | Write paper - IT2b | metric | n/a |
375. | it02q03 | Take test - IT2c | metric | n/a |
376. | it03q01 | Compare - IT3 | metric | n/a |
377. | it04q01 | At home - IT4a | metric | n/a |
378. | it04q02 | At school - IT4b | metric | n/a |
379. | it04q03 | In library - IT4c | metric | n/a |
380. | it04q04 | Another place - IT4d | metric | n/a |
381. | it05q01 | Internet - IT5a | metric | n/a |
382. | it05q02 | Communication - IT5b | metric | n/a |
383. | it05q03 | Help learn - IT5c | metric | n/a |
384. | it05q04 | Programming - IT5d | metric | n/a |
385. | it06q01 | Games - IT6a | metric | n/a |
386. | it06q02 | Word proc - IT6b | metric | n/a |
387. | it06q03 | Spreadsheet - IT6c | metric | n/a |
388. | it06q04 | Drawing - IT6d | metric | n/a |
389. | it06q05 | Educational - IT6e | metric | n/a |
390. | it07q01 | Very important - IT7 | metric | n/a |
391. | it08q01 | Play or work - IT8 | metric | n/a |
392. | it09q01 | Very interested - IT9 | metric | n/a |
393. | it10q01 | Forget the time - IT10 | metric | n/a |
394. | cc01q01 | Memorise - CC1/1 | metric | n/a |
395. | cc01q02 | Understand - CC1/2 | metric | n/a |
396. | cc01q03 | Need to learn - CC1/3 | metric | n/a |
397. | cc01q04 | Difficult - CC1/4 | metric | n/a |
398. | cc01q05 | Much as possible - CC1/5 | metric | n/a |
399. | cc01q06 | Job- CC1/6 | metric | n/a |
400. | cc01q07 | Work as hard - CC1/7 | metric | n/a |
401. | cc01q08 | Most Complex - CC1/8 | metric | n/a |
402. | cc01q09 | Relate New - CC1/9 | metric | n/a |
403. | cc01q10 | Recite - CC1/10 | metric | n/a |
404. | cc01q11 | Bad Grades - CC1/11 | metric | n/a |
405. | cc01q12 | Keep Working - CC1/12 | metric | n/a |
406. | cc01q13 | Force myself - CC1/13 | metric | n/a |
407. | cc01q14 | Future - CC1/14 | metric | n/a |
408. | cc01q15 | Over and over - CC1/15 | metric | n/a |
409. | cc01q16 | Problems wrong - CC1/16 | metric | n/a |
410. | cc01q17 | Real world - CC1/17 | metric | n/a |
411. | cc01q18 | Excellent - CC1/18 | metric | n/a |
412. | cc01q19 | Concepts - CC1/19 | metric | n/a |
413. | cc01q20 | Best to acquire - CC1/20 | metric | n/a |
414. | cc01q21 | Relating - CC1/21 | metric | n/a |
415. | cc01q22 | Good job - CC1/22 | metric | n/a |
416. | cc01q23 | Important- CC1/23 | metric | n/a |
417. | cc01q24 | Learn well - CC1/24 | metric | n/a |
418. | cc01q25 | Fits in - CC1/25 | metric | n/a |
419. | cc01q26 | Can master - CC1/26 | metric | n/a |
420. | cc01q27 | Additional info - CC1/27 | metric | n/a |
421. | cc01q28 | Best effort - CC1/Q28 | metric | n/a |
422. | cc02q01 | Math absorbed - CC2/29 | metric | n/a |
423. | cc02q02 | Like other - CC2/30 | metric | n/a |
424. | cc02q03 | Quickly in most - CC2/31 | metric | n/a |
425. | cc02q04 | Better - CC2/32 | metric | n/a |
426. | cc02q05 | Hopeless - CC2/33 | metric | n/a |
427. | cc02q06 | Reading fun - CC2/34 | metric | n/a |
428. | cc02q07 | Good most - CC2/35 | metric | n/a |
429. | cc02q08 | Learn most - CC2/36 | metric | n/a |
430. | cc02q09 | Learn quickly - CC2/37 | metric | n/a |
431. | cc02q10 | Math fun - CC2/38 | metric | n/a |
432. | cc02q11 | Trying better - CC2/39 | metric | n/a |
433. | cc02q12 | Good marks Math - CC2/Q40 | metric | n/a |
434. | cc02q13 | Read spare - CC2/41 | metric | n/a |
435. | cc02q14 | Best work - CC2/42 | metric | n/a |
436. | cc02q15 | Math best - CC2/43 | metric | n/a |
437. | cc02q16 | Like to be best - CC2/44 | metric | n/a |
438. | cc02q17 | Read absorbed - CC2/45 | metric | n/a |
439. | cc02q18 | Done well - CC2/46 | metric | n/a |
440. | cc02q19 | Help others - CC2/47 | metric | n/a |
441. | cc02q20 | Well in tests - CC2/48 | metric | n/a |
442. | cc02q21 | Math important - CC2/49 | metric | n/a |
443. | cc02q22 | Helpful ideas - CC2/50 | metric | n/a |
444. | cc02q23 | Good marks - CC2/51 | metric | n/a |
445. | cc02q24 | Learn faster - CC2/52 | metric | n/a |
446. | rmins | Number of minutes per week in language courses | metric | n/a |
447. | mmins | Number of minutes per week in mathematics courses | metric | n/a |
448. | smins | Number of minutes per week in science courses | metric | n/a |
449. | age | Student age in months | metric | n/a |
450. | famstruc | Family structure | metric | n/a |
451. | nsib | Number of siblings | metric | n/a |
452. | brthord | Birth oder | metric | n/a |
453. | isei | In. Socio-Econ. Index of father or mother | metric | n/a |
454. | hisei | Highest In. Socio-Econ. Index | metric | n/a |
455. | fisced | Father ISCED qualification | metric | n/a |
456. | misced | Mother ISCED qualification | metric | n/a |
457. | cultcom | Parental Academic interest (WLE) | metric | n/a |
458. | soccom | Patental Social interest (WLE) | metric | n/a |
459. | famedsup | Family educational support (WLE) | metric | n/a |
460. | wealth | Family wealth (WLE) | metric | n/a |
461. | hedres | Home educational resources (WLE) | metric | n/a |
462. | cultactv | Cultural activities of students (WLE) | metric | n/a |
463. | cultposs | Cultural possession of the family (WLE) | metric | n/a |
464. | hmwktime | Time spent on homework (WLE) | metric | n/a |
465. | teachsup | Teacher support (WLE) | metric | n/a |
466. | disclima | School disciplinary climate (WLE) | metric | n/a |
467. | studrel | Teacher-student relationship (WLE) | metric | n/a |
468. | achpress | Achievement press (WLE) | metric | n/a |
469. | belong | Sense of belonging (WLE) | metric | n/a |
470. | joyread | Enjoyment of Reading (WLE) | metric | n/a |
471. | divread | Reading diversity (WLE) | metric | n/a |
472. | comab | Comfort and ability with computers (WLE) | metric | n/a |
473. | comuse | Computer usage and experience (WLE) | metric | n/a |
474. | comatt | Attitudes towards computers (WLE) | metric | n/a |
475. | cstrat | Control strategies (WLE) | metric | n/a |
476. | effper | Effort and Perseverance (WLE) | metric | n/a |
477. | memor | Memorisation (WLE) | metric | n/a |
478. | selfef | Self Efficacy (WLE) | metric | n/a |
479. | cexp | Control Expectation (WLE) | metric | n/a |
480. | elab | Elaboration Strategies (WLE) | metric | n/a |
481. | insmot | Instrumental Motivation (WLE) | metric | n/a |
482. | intmat | Interest in Maths (WLE) | metric | n/a |
483. | matcon | Maths Self Concept (WLE) | metric | n/a |
484. | intrea | Interest in Reading (WLE) | metric | n/a |
485. | scacad | Self Concept (Academic) (WLE) | metric | n/a |
486. | scverb | Self Concept (Verbal) (WLE) | metric | n/a |
487. | comlrn | Competitive Learning (WLE) | metric | n/a |
488. | coplrn | Co-operative Learning (WLE) | metric | n/a |
489. | wleread | Warm estimate in reading | metric | n/a |
490. | wlerrr | Estimation Error of WLEREAD | metric | n/a |
491. | wleread1 | Warm estimate in reading - retrieving | metric | n/a |
492. | wlerrr1 | Estimation Error of WLEREAD1 | metric | n/a |
493. | wleread2 | Warm estimate in reading - interpreting | metric | n/a |
494. | wlerrr2 | Estimation Error of WLEREAD2 | metric | n/a |
495. | wleread3 | Warm estimate in reading - reflecting | metric | n/a |
496. | wlerrr3 | Estimation Error of WLEREAD3 | metric | n/a |
497. | pv1read | Plausible value in reading | metric | n/a |
498. | pv2read | Plausible value in reading | metric | n/a |
499. | pv3read | Plausible value in reading | metric | n/a |
500. | pv4read | Plausible value in reading | metric | n/a |
501. | pv5read | Plausible value in reading | metric | n/a |
502. | pv1read1 | Plausible value in reading - retrieving | metric | n/a |
503. | pv2read1 | Plausible value in reading - retrieving | metric | n/a |
504. | pv3read1 | Plausible value in reading - retrieving | metric | n/a |
505. | pv4read1 | Plausible value in reading - retrieving | metric | n/a |
506. | pv5read1 | Plausible value in reading - retrieving | metric | n/a |
507. | pv1read2 | Plausible value in reading - interpreting | metric | n/a |
508. | pv2read2 | Plausible value in reading - interpreting | metric | n/a |
509. | pv3read2 | Plausible value in reading - interpreting | metric | n/a |
510. | pv4read2 | Plausible value in reading - interpreting | metric | n/a |
511. | pv5read2 | Plausible value in reading - interpreting | metric | n/a |
512. | pv1read3 | Plausible value in reading - reflecting | metric | n/a |
513. | pv2read3 | Plausible value in reading - reflecting | metric | n/a |
514. | pv3read3 | Plausible value in reading - reflecting | metric | n/a |
515. | pv4read3 | Plausible value in reading - reflecting | metric | n/a |
516. | pv5read3 | Plausible value in reading - reflecting | metric | n/a |
517. | wfstuwt | Student population weight | metric | n/a |
518. | wmfac | Weight adjustment factor for Mathematics | metric | n/a |
519. | wsfac | Weight adjustment factor for Science | metric | n/a |
520. | cntrfac | Adjustment factor to compute Senate weights for Reading | metric | n/a |
521. | wlemath | Warm estimate in mathematics | metric | n/a |
522. | wlerrm | Estimation Error of WLEMATH | metric | n/a |
523. | pv1math | Plausible value in mathematics | metric | n/a |
524. | pv2math | Plausible value in mathematics | metric | n/a |
525. | pv3math | Plausible value in mathematics | metric | n/a |
526. | pv4math | Plausible value in mathematics | metric | n/a |
527. | pv5math | Plausible value in mathematics | metric | n/a |
528. | wlescie | Warm estimate in science | metric | n/a |
529. | wlerrs | Estimation Error of WLESCIE | metric | n/a |
530. | pv1scie | Plausible value in science | metric | n/a |
531. | pv2scie | Plausible value in science | metric | n/a |
532. | pv3scie | Plausible value in science | metric | n/a |
533. | pv4scie | Plausible value in science | metric | n/a |
534. | pv5scie | Plausible value in science | metric | n/a |

The author of this description is Olga Vecgaile (stat@wiwi.hu-berlin.de). You can use the table of contents for downloading data. | (C)